Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.hql.internal.ast.tree
Interface DotNode.IllegalCollectionDereferenceExceptionBuilder

Enclosing class:
  DotNode

    public static interface DotNode.IllegalCollectionDereferenceExceptionBuilder

Method Summary
`QueryException` | `buildIllegalCollectionDereferenceException(String collectionPropertyName, FromReferenceNode lhs)`

Method Detail

### buildIllegalCollectionDereferenceException

    QueryException buildIllegalCollectionDereferenceException(String collectionPropertyName,
                                                              FromReferenceNode lhs)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.